Bug 426612 - Install fails on F8
Install fails on F8
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-22 18:53 EST by David Rider
Modified: 2008-01-30 10:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 10:20:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from install (74.12 KB, text/plain)
2007-12-22 18:53 EST, David Rider
no flags Details

  None (edit)
Description David Rider 2007-12-22 18:53:15 EST
Description of problem: After selection of software, install fails


Version-Release number of selected component (if applicable): anaconda 11.3.0.50


How reproducible: re-install


Steps to Reproduce:
1.
2.
3.
  
Actual results: same


Expected results:


Additional info:
Comment 1 David Rider 2007-12-22 18:53:15 EST
Created attachment 290301 [details]
dump from install
Comment 2 Chris Lumens 2007-12-23 10:47:28 EST
The following messages from your traceback indicate that there's a problem
either with your media, hardware, or the kernel.  Did you test your media before
installation with media check to verify that it was a good burn?

<6>sr 7:0:1:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE,SUGGEST_OK
<6>sr 7:0:1:0: [sr0] Sense Key : Medium Error [current] 
<6>sr 7:0:1:0: [sr0] Add. Sense: L-EC uncorrectable error
<4>end_request: I/O error, dev sr0, sector 6521320
<3>Buffer I/O error on device sr0, logical block 1630330
Comment 3 David Rider 2008-01-29 19:26:45 EST
After downloading a new copy of Linux I was able to load it successfully.

Note You need to log in before you can comment on or make changes to this bug.